*{margin:0; padding:0;}
body{margin:0 auto; padding:0; background-image:url(bj.jpg)}
#box{width:950px; margin:auto; padding:0; height:auto;}

.pic06{background:url(pic_06.jpg) no-repeat; height:120px; position:relative;}

.pic17{background:url(pic_17.jpg) no-repeat; height:120px; position:relative;}
.pic17 .t1{
	width:387px;
	height:81px;
	position: absolute;
	left: 73px;
	top: 57px;
}
.pic17 div{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#4e0000;}
.pic20{background:url(pic_20.jpg) no-repeat; height:120px; position:relative;}
.pic20 .t1{
	width:175px;
	height:89px;
	position: absolute;
	left: 74px;
	top: -24px;
}
.pic20 .t2{
	width:175px;
	height:89px;
	position: absolute;
	left: 283px;
	top: -19px;
}
.pic20 .t3{
	width:175px;
	height:89px;
	position: absolute;
	left: 501px;
	top: -14px;
}
.pic20 .t4{
	width:175px;
	height:89px;
	position: absolute;
	left: 720px;
	top: -13px;
}
.pic20 div{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#3e0001;}

.pic33{background:url(pic_33.jpg) no-repeat; height:120px; position:relative;}
.pic33 .t1{
	width:485px;
	height:27px;
	position: absolute;
	left: 167px;
	top: -19px;
}
.pic33 .t2{
	width:485px;
	height:27px;
	position: absolute;
	left: 167px;
	top: 18px;
}
.pic33 .t3{
	width:485px;
	height:27px;
	position: absolute;
	left: 165px;
	top: 53px;
}
.pic33 .t4{
	width:485px;
	height:27px;
	position: absolute;
	left: 163px;
	top: 90px;
}
.pic33 .t5{
	width:485px;
	height:27px;
	position: absolute;
	left: 162px;
	top: 126px;
}
.pic33 div{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#3e0001;}

.pic38{background:url(pic_38.jpg) no-repeat; height:78px; position:relative;}
.pic38 .t1{
	width:536px;
	height:82px;
	position: absolute;
	left: 337px;
	top: -15px;
}
.pic38 div{ font-family:"微软雅黑"; font-size:18px; line-height:27px; color:#fdf484; font-weight:bold;}

.pic42{background:url(pic_42.jpg) no-repeat; height:120px; position:relative;}
.pic42 .t1{
	width:165px;
	height:112px;
	position: absolute;
	left: 62px;
	top: 12px;
}
.pic42 .t2{
	width:188px;
	height:134px;
	position: absolute;
	left: 276px;
	top: 8px;
}
.pic42 .t3{
	width:165px;
	height:112px;
	position: absolute;
	left: 504px;
	top: 12px;
}
.pic42 .t4{
	width:165px;
	height:112px;
	position: absolute;
	left: 726px;
	top: 8px;
	font-size:13px;
	line-height:22px;
}
.pic42 .t5{
	width:165px;
	height:112px;
	position: absolute;
	left: 64px;
	top: 221px;
}
.pic42 .t6{
	width:188px;
	height:134px;
	position: absolute;
	left: 273px;
	top: 209px;
}
.pic42 .t7{
	width:183px;
	height:153px;
	position: absolute;
	left: 495px;
	top: 210px;
	font-size:12px;
	line-height:22px;
}
.pic42 .t8{
	width:165px;
	height:112px;
	position: absolute;
	left: 726px;
	top: 216px;
}
.pic42 div{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#000000; }

.pic31{background:url(pic_31.jpg) no-repeat; height:214px;position:relative;}
.pic31 iframe{
	height:220px;
	position:absolute;
	left:0px;
	top: 1px;
	width: 953px;
}

.pic39{background:url(pic_39.jpg) no-repeat; height:210px;position:relative;}
.pic39 iframe{
	height:220px;
	position:absolute;
	left:29px;
	top: 1px;
	width: 896px;
}


.liuyanban{ width:950px; height:506px; background:url(pic_45.jpg) no-repeat; position:relative;}
.liuyanban div.s{
	position:absolute;
	width:726px;
	height:431px;
	left:136px;
	top: 69px;
}
